@charset "utf-8";
/*リセット/クリア/単独設定
/=====================================================================*/
body, form, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dd, dt {
  margin: 0;
  padding: 0;
  font-size: 100%;
}
html {
  height: 100%;
  margin: 0;
  padding: 0;
  font-size: 62.5%;
  /*overflow: hidden;*/
}
html.navi-open {
  overflow: hidden;
}
body {
  height: 100%;
  margin: 0;
  padding: 0;
  color: #333;
  font-family: Lato, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
  background: #000;
  -webkit-text-size-adjust: 100%;
}
body.navi-open {
  overflow: hidden;
}
ul { list-style: none; }
a, img {border: 0; outline: none;}
.clear {clear:both;}
a {color: #e85700; text-decoration: underline;}
a:hover {text-decoration: none;}
/*境界線*/
hr {
  height: 1px;
  margin: 1em 0;
  padding: 0;
  display: block;
  border: 0;
  border-top: 1px solid #ccc;
}
/*=====================================================================/
/
/=====================================================================*/
